<div class="wrapper">
  <app-svg assetsSVG="assets/navigation/navigation-list.svg" class="active"></app-svg>
  <app-svg assetsSVG="assets/navigation/navigation-calendar.svg"></app-svg>
</div>
<div class="wrapper">
  <app-svg assetsSVG="assets/navigation/navigation-notification.svg"></app-svg>
  <app-svg assetsSVG="assets/navigation/navigation-profile.svg"></app-svg>
</div>

<div class="wrapper-plus" role="button" (click)="createParcel()">
  <app-svg assetsSVG="assets/navigation/navigation-plus.svg" class="plus"></app-svg>
</div>
